/*
Theme Name:     Made By Another Child
Description:    Made By Another Child Theme
Author:         madebyanother
Template:       made-by-another

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*BLOG*/

.sidebar-content .post-content .text-secondary, .stripe .sidebar-content .post-content .text-secondary {
    display: none !important;
}

.items-grid .wf-td, .post-content, .recent-posts .wf-td {
    vertical-align: middle !important;
    font-family: 'GTWalsheimProThin' !important;
    font-size: 14px !important;
    letter-spacing: -0.2px !important;
}

.bg-under-widget .sidebar-content .widget, .solid-bg.sidebar-content .widget {
    background: none !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #999999 !important;
}

.recent-posts li {
    padding: 20px 30px !important;
}

.blog-shortcode.blog-list-shortcode-id-1 .entry-meta {
    display: none !important;
}

.blog-shortcode.blog-list-shortcode-id-1:not(.centered-layout-list) .post-entry-content {
    padding: 40px 50px 40px !important;
}
.blog-shortcode.blog-list-shortcode-id-1.side-overlap-layout-list .post-entry-content {
}

.blog-shortcode.blog-list-shortcode-id-1.side-overlap-layout-list .post-entry-content {
    margin-top: 45px !important;
    width: calc(100% - 40% + 150px) !important;
}

.fa-caret-right::before {
    display: none !important;
}
.post-details .fa {
    margin-left: 0px !important;
}

.blog-shortcode .post-details.details-type-btn:hover {
    background-color: #fff;
    border-style: solid;
    border-width: 1px !important;
    border-color: #000 !important;
    color: #000 !important;

}

.post .entry-title a {
    margin-bottom: 10px !important;
}

.blog-shortcode .entry-excerpt {
    margin-bottom: 10px !important;
}

.blog-shortcode .post-details.details-type-btn {
    background-color: #000;
    border-radius: 50px;
    font-size: 12px;
    line-height: 14px;
    font-family: 'GTWalsheimProThin';
    letter-spacing: 0.2px;
    padding: 10px 30px 12px;
    border-style: solid;
    border-width: 1px !important;
    border-color: #000 !important;
    color: #fff !important;
}

/*END BLOG*/

@media screen and (max-width: 481px) {

.mini-widgets .text-area a {
    font-size: 12px !important;
    margin-right: -50px !important;
    padding: 7px 25px !important;
}

h1 {
    font-size: 25px;
    line-height: 35px;
    text-align: center !important;
}

h2 {
    font-size: 25px;
    line-height: 35px;
    text-align: center !important;
}

h3 {
    text-align: center !important;
}

h4 {
    text-align: center !important;
}

.eg-our-work-element-9 {
    display: none !important;
}

.eg-our-work-element-2 {
    text-align: center !important;
    font-size: 25px !important;
    line-height: 32px;
    margin: 30px 15px !important;
}

#fancy-header .fancy-title > span {
    font-size: 35px !important;
}
}

@media screen and (max-width: 1200px) {

#paddings {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}

@media screen and (max-width: 768px) { 

.ubtn-large {
    padding: 0px !important;
}

.ubtn-ctn-left {
    text-align: center !important;
}

.main-nav > li > a .menu-text {
    font-size: 25px !important;
    margin: 10px 0 !important;
}

p {
    text-align: center !important;
}

.p-paddings {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.p-paddings-contact {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.jcNextPrevLink .title {
    font-size: 14px !important;
}

#nextLink {
    right: -30px !important;
}

#prevLink {
    left: -21px !important;
}
.jcNextPrevLink {
   background: transparent !important;
}

#grid-17016 .tg-grid-area-top1 {
    display: none !important;
}
}

/*FONTS*/	

@font-face {
						font-family: 'GTWalsheim';
						src: url('fonts/gtwalsheimweb.eot');
						src: url('fonts/gtwalsheimweb.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gtwalsheimweb.woff') format('woff'),
								 url('fonts/gtwalsheimweb.ttf') format('truetype'),
								 url('fonts/gtwalsheimweb.svg#gtwalsheimweb') format('svg');
						font-weight: 400;
						font-style: normal;
				}

@font-face {
						font-family: 'GTWalsheim-Medium';
						src: url('fonts/gtwalsheimmediumweb.eot');
						src: url('fonts/gtwalsheimmediumweb.eot?#iefix') format('embedded-opentype'),
								 url('fonts/gtwalsheimmediumweb.woff') format('woff'),
								 url('fonts/gtwalsheimmediumweb.ttf') format('truetype'),
								 url('fonts/gtwalsheimmediumweb.svg#gtwalsheimmediumweb') format('svg');
						font-weight: 400;
						font-style: normal;
				}
						
@font-face {
						font-family: 'GTWalsheimProRegular';
						src: url('fonts/GTWalsheimProRegular.eot');
						src: url('fonts/GTWalsheimProRegular.eot?#iefix') format('embedded-opentype'),
								url('fonts/GTWalsheimProRegular.woff') format('woff'),
								url('fonts/GTWalsheimProRegular.ttf') format('truetype'),
								url('fonts/GTWalsheimProRegular.svg#GTWalsheimProRegular') format('svg');
						font-weight: normal;
						font-style: normal;
}

@font-face {
						font-family: 'GTWalsheimProThin';
						src: url('fonts/GTWalsheimProThin.eot');
						src: url('fonts/GTWalsheimProThin.eot?#iefix') format('embedded-opentype'),
								url('fonts/GTWalsheimProThin.woff') format('woff'),
								url('fonts/GTWalsheimProThin.ttf') format('truetype'),
								url('fonts/GTWalsheimProThin.svg#GTWalsheimProThin') format('svg');
						font-weight: 100;
						font-style: normal;
}				
						
p {
    font-family: 'GTWalsheimProThin';
    font-weight:100;
    letter-spacing: 0.3px;
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.p-white {
    color: #ffffff !important;
}

#fancy-header .fancy-title > span {
    letter-spacing: -0.95px !important;
}

h1 {
    font-family: 'GTWalsheimProThin';
    letter-spacing: -0.5px;
}

h2 {
    font-family: "GTWalsheimProThin";
    letter-spacing: -0.5px !important;
    line-height: 40px;
}
    line-height: 40px;
}

h3 {
    font-family: "GTWalsheimProThin" !important;
    letter-spacing: -0.2px;
    color: #000;
}

h4 {
    font-family: 'GTWalsheim-Medium';
    color: #000;
}

h3, .h3-size, .entry-title.h3-size, h2.entry-title, .dt-accordion-h3-size .wpb_accordion_header > a {
    font-family: "GTWalsheimProThin" !important;
    letter-spacing: -0.2px;
}

/*END FONTS*/

/* NAV */

.lines::after, .lines::before {
    height: 0.85px !important;
    width: 35px !important;
}

.medium-menu-icon .menu-toggle .lines::before {
    top: 0px !important;
    height: 1px !important;
	margin-top: 6px !important;
}

.menu-toggle .lines {
    height: 0px !important;
}

.medium-menu-icon .menu-toggle .lines::before {
    top: 0px !important;
}

.hide-overlay .lines-button {
    margin-top: 10px !important;
    margin-left: 10px !important;
}

.side-header .branding {
    display: none;
}

.menu-toggle {
	margin-left: 20px !important;
}

.main-nav > li > a .menu-text {
    letter-spacing: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: "GTWalsheimProThin" !important;
    text-transform: uppercase;
    letter-spacing: 4px;
}

/* END NAV */

/*REQUEST BUTTON*/
	
.mini-widgets .text-area a {
    border-color: #000000;
    border-radius: 50px;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    padding: 8px 30px;
    text-decoration: none;
    font-family: 'GTWalsheim';
    font-size:13px;
    letter-spacing: 0.3px;
    margin-right: -30px;
}

.mini-widgets .text-area a:hover {
    border-color: #000 !important;
    background-color: #000 !important;
    color: #ffffff;
}

.menu, .custom-menu .widget_pages > ul {
    margin-top: 11px !important;
}

/*REQUEST BUTTON*/

/*ADVANCED BUTTON*/

button.ubtn-small {
    font-size:14px;
    border-radius: 50px !important;
    font-family: 'GTWalsheim-Medium';
    letter-spacing: 0.3px !important;
    padding: 10px 28px !important;
}

button.ubtn-large {
    font-family: "GTWalsheim-Medium";
    font-size: 16px;
    padding: 13px 42px !important;
}

.ubtn-block {
	font-family: "GTWalsheim-Medium" !important;
	font-weight: bold !important;
	letter-spacing: 0.2px;
	font-size: 25px !important;
}

/*END ADVANCED BUTTON*/

/*EXPANDABLE SECTION*/

.ult_exp_section .aio-icon i, .ult_expheader, .ult_expsection_icon {
    font-family: GTWalsheimProRegular !important;
    font-size: 16px;
    letter-spacing: 0.2px;
}

/*END EXPANDABLE SECTION*/

/*FOOTER + BOTTOM BAR*/

#bottom-bar .wf-float-left {
    font-size: 14px;
    font-family: 'GTWalsheimProThin';
    letter-spacing: 0.3px;
    text-align: center;
}

.footer .soc-ico a .icon {
    fill: #000 !important;
}

#page .soc-ico a:hover .icon, #page .stripe .sidebar-content.solid-bg .soc-ico a:hover .icon {
    fill: #fff !important;
}

#footer .wf-container-footer {
    text-align: center;
}

.footer .widget-title {
    color: #ffffff;
    font-family: 'GTWalsheim-Medium';
    letter-spacing: 0.3px;
    font-size: 18px;
}

.textwidget {
    font-family: 'GTWalsheimProThin';
    letter-spacing: 0.3px;
    font-size: 15px;
}

/*END FOOTER + BOTTOM BAR*/

/*PADDINGS*/

.p-paddings {
    padding-left: 50px;
    padding-right: 50px;
}

.p-paddings-contact {
    padding-left: 50px;
    padding-right: 50px;
}

/*PADDINGS*/

/*NEXT PREV*/


#nextLink .arrow {
    display: none !important;
}

#prevLink .arrow {
 	display: none !important;
}

#nextLink {
    right: -15px;
}

#prevLink {
    left: -0px;
}

.jcNextPrevLink .title {
   	color: #000000 !important;
	font-family: 'GTWalsheimProThin' !important;
	font-weight: bold !important;
	letter-spacing: 0.2px !important;
   	opacity: 1 !important;
	text-align:center !important;
	margin: 0 auto !important;
}

.jcNextPrevLink .title:hover {
    color: #c6c6c6 !important;
	text-align:center !important;
}

.jcNextPrevLink {
	opacity: 1 !important;
	top: 60% !important;
}

.jcNextPrevLink:hover {
    background: transparent !important;
	height: 100% !important;
}
/*END NEXT PREV*/


/*THE GRID*/

.tg-filter-name {
    font-family: "GTWalsheimProThin";
    font-size: 17px !important;
    padding: 6px 10px !important;
    margin-left: 30px;
    margin-right: 30px;
}

.brasilia .tg-item-title, .brasilia .tg-item-title a {
    font-size: 25px !important;
    line-height: 40px !important;
}

#grid-17016 .tg-grid-area-top1 {
    margin-bottom: 80px !important;
}

.brasilia .tg-cats-holder {
    display: none !important;
}

.brasilia .tg-item-author {
    display: none !important;
}

/*END THE GRID*/

/*CONTACT FORM*/ 

.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap select, .iphorm-elements .iphorm-element-wrap textarea {
    margin-bottom: 8px !important;
    background-color: transparent !important;
    border: 1px solid #000;
    padding: 16px;
    width: 100%;
    border-radius: 0px !important;
}

.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 16px;
    font-family: 'GTWalsheim-Medium';
    font-size: 15px;
}

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {
    font-family: "gtwalsheim-medium" !important;
}

.iphorm [type="submit"] {
    float: none;
    margin: 0 auto;
}

.iphorm-group-title {
    font-family: 'GTWalsheim-Medium';
    color: #000000;
}

.iphorm-inner label {
    font-family: 'GTWalsheim-Medium';
}

.iphorm-swfupload-browse {
    color: #000 !important;
    font-family: "gtwalsheim" !important;
    font-size: 13px !important;
    background-color: transparent !important;
    border-width:1px !important;
    border-color: #000 !important;
    border-radius:50px !important;
    margin-top: 5px !important;
}

.iphorm-swfupload-browse:hover {
    color: #ffffff !important;
    background-color: #000!important;
    border-color: #000 !important;
    border-radius:50px !important;
}

.iphorm-success-message {
    background: #000 url("../images/success.png") no-repeat scroll 14px center;
    border: 1px solid #000;
    color: #ffffff;
    font-family: "gtwalsheim";
}

.iphorm-errors-list > .iphorm-error {
    font-family: "gtwalsheim";
}

.iphorm-inner label {
    font-size: 15px !important;
}

/*FINISH CONTACT FORM*/ 

/*SOCIAL*/

.dpsp-column-4 .dpsp-networks-btns-wrapper li {
    margin-bottom: 25px !important;
}

.text-centered {
    margin: 0px;
    text-align: right;
}

@media screen and (max-width: 768px) { 
.text-centered {
    margin: 10px !important;
    text-align: center !important;
}

/*FINISH SOCIAL*/

/*FOOTER*/

.textwidget > a {
    text-decoration: none !important;
}

.textwidget > a:hover {
    color: rgba(255, 233, 114, 1);
}

/*END FOOTER*/